	
/* ATENÇÃO! xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
   * O Internet Explorer não consegue interpretar "@media" que é o que define todas as resoluções de tela, 
   * portanto antes de montar a estrutura de imagens de fundo você deve seguir este exemplo abaixo: */

/* DESKTOPS 
Este trecho para todos os navegadores ATUALIZADOS e DESATUALIZADOS e resoluções 
de telas INFERIORES a 1024 */		
.fundo1H {background: url(../imagens/fundo1H.jpg) 0px 0px no-repeat !important;}
.fundo2H {background: url(../imagens/fundo2H.jpg) 0px 0px no-repeat !important;}
.fundo3H {background: url(../imagens/fundo3H.jpg) 0px 0px no-repeat !important;}
.conversaInicialH {background: url(../imagens/conversaInicialH.jpg) 0px 0px no-repeat !important;}
.fundoResetH {background: url(../imagens/fundoResetH.jpg) 0px 0px no-repeat !important;}
.praticaH {background: url(../imagens/praticaH.jpg) 0px 0px no-repeat !important;}
.compartilhandoH {background: url(../imagens/compartilhandoH.jpg) 0px 0px no-repeat !important;}
.trocandoIdeiaH {background: url(../imagens/trocandoIdeiaH.jpg) 0px 0px no-repeat !important;}


/* DESKTOPS WIDE 
Este trecho para todos os navegadores ATUALIZADOS e resoluções 
de telas SUPERIORES a 1024 xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
@media (min-width: 1200px) {
    .fundo1H  {background: url(../imagens/fundo1H.jpg) 0px 0px no-repeat !important;}
    .fundo2H {background: url(../imagens/fundo2H.jpg) 0px 0px no-repeat !important;}  
    .fundo3H {background: url(../imagens/fundo3H.jpg) 0px 0px no-repeat !important;}   
    .conversaInicialH {background: url(../imagens/conversaInicialH.jpg) 0px 0px no-repeat !important;}
    .fundoResetH {background: url(../imagens/fundoResetH.jpg) 0px 0px no-repeat !important;}
    .praticaH {background: url(../imagens/praticaH.jpg) 0px 0px no-repeat !important;}
    .compartilhandoH {background: url(../imagens/compartilhandoH.jpg) 0px 0px no-repeat !important;}
    .trocandoIdeiaH {background: url(../imagens/trocandoIdeiaH.jpg) 0px 0px no-repeat !important;}
}

/* TABLETS MIN 768 E MAX 979 xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
@media (min-width: 768px) and (max-width: 979px) {
    .fundo1V {background: url(../imagens/fundo1V.jpg) 0px 0px no-repeat !important;}
    .fundo2V {background: url(../imagens/fundo2V.jpg) 0px 0px no-repeat !important;}
    .fundo3V {background: url(../imagens/fundo3V.jpg) 0px 0px no-repeat !important;}
    .conversaInicialV {background: url(../imagens/conversaInicialV.jpg) 0px 0px no-repeat !important;}
    .fundoResetV {background: url(../imagens/fundoResetV.jpg) 0px 0px no-repeat !important;}
    .praticaV {background: url(../imagens/praticaV.jpg) 0px 0px no-repeat !important;}
    .compartilhandoV {background: url(../imagens/compartilhandoV.jpg) 0px 0px no-repeat !important;}
    .trocandoIdeiaV {background: url(../imagens/trocandoIdeiaV.jpg) 0px 0px no-repeat !important;}
    .trocandoIdeiaV {background: url(../imagens/trocandoIdeiaV.jpg) 0px 0px no-repeat !important;}
}

/* TABLETS MIN 680 E MAX 768 xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
@media (min-width: 680px) and (max-width: 768px) {
    .fundo1V {background: url(../imagens/fundo1V.jpg) 0px 0px no-repeat !important;}
    .fundo2V {background: url(../imagens/fundo2V.jpg) 0px 0px no-repeat !important;}
    .fundo3V {background: url(../imagens/fundo3V.jpg) 0px 0px no-repeat !important;}
    .conversaInicialV {background: url(../imagens/conversaInicialV.jpg) 0px 0px no-repeat !important;}
    .fundoResetV {background: url(../imagens/fundoResetV.jpg) 0px 0px no-repeat !important;}
    .praticaV {background: url(../imagens/praticaV.jpg) 0px 0px no-repeat !important;}
    .compartilhandoV {background: url(../imagens/compartilhandoV.jpg) 0px 0px no-repeat !important;}
    .trocandoIdeiaV {background: url(../imagens/trocandoIdeiaV.jpg) 0px 0px no-repeat !important;}
}

/* TABLETS MAX 680 xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
@media (max-width: 680px) {
    .fundo1V {background: url(../imagens/fundo1V.jpg) 0px 0px no-repeat !important;}
    .fundo2V {background: url(../imagens/fundo2V.jpg) 0px 0px no-repeat !important;}
    .fundo3V {background: url(../imagens/fundo3V.jpg) 0px 0px no-repeat !important;}
    .conversaInicialV {background: url(../imagens/conversaInicialV.jpg) 0px 0px no-repeat !important;}
    .fundoResetV {background: url(../imagens/fundoResetV.jpg) 0px 0px no-repeat !important;}
    .praticaV {background: url(../imagens/praticaV.jpg) 0px 0px no-repeat !important;}
    .compartilhandoV {background: url(../imagens/compartilhandoV.jpg) 0px 0px no-repeat !important;}
    .trocandoIdeiaV {background: url(../imagens/trocandoIdeiaV.jpg) 0px 0px no-repeat !important;}
}
		